* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html {
  height: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
  background-color: #f4f6f8;
  height: 100%;
}

a {
  text-decoration: none;
}

#root {
  // height: 100%;
  background-color: #053D64;
}


:root {
  --marquee-width: 100%;
  --marquee-height: 10vh;
  --marquee-elements: 4; /* defined with JavaScript */
  --marquee-elements-displayed: 4;
  --marquee-element-width: calc(var(--marquee-width) / var(--marquee-elements-displayed));
  --marquee-animation-duration: calc(var(--marquee-elements) * 3s);
}

.marquee {
  width: var(--marquee-width);
  height: var(--marquee-height);
  background-color: #03507C;
  color: #eee;
  overflow: hidden;
  position: relative;
}
.marquee:before, .marquee:after {
  position: absolute;
  top: 0;
  width: 5rem;
  height: 100%;
  content: "";
  z-index: 1;
}
.marquee:before {
  left: 0;
  background: linear-gradient(to right,#03507C 0%, transparent 100%);
}
.marquee:after {
  right: 0;
  background: linear-gradient(to left,#03507C 0%, transparent 100%);
}
.marquee-content {
  list-style: none;
  height: 100%;
  display: flex;
  animation: scrolling var(--marquee-animation-duration) linear infinite;
}
/* .marquee-content:hover {
  animation-play-state: paused;
} */
@keyframes scrolling {
  0% { transform: translateX(0); }
  100% { transform: translateX(calc(-1 * var(--marquee-element-width) * var(--marquee-elements))); }
}
.marquee-content li {
  display: flex;
  justify-content: center;
  align-items: center;
  /* text-align: center; */
  flex-shrink: 0;
  width: var(--marquee-element-width);
  max-height: 100%;
  font-size: calc(var(--marquee-height)*3/4); /* 5rem; */
  white-space: nowrap;
}

.marquee-content li img {
  width: 100%;
  /* height: 100%; */
  border: 2px solid #eee;
}

@media (max-width: 600px) {
  html { font-size: 12px; }
  :root {
    --marquee-width: 100vw;
    --marquee-height: 16vh;
    --marquee-elements-displayed: 3;
  }
  .marquee:before, .marquee:after { width: 5rem; }
}



#top { 
	list-style: none;
	font: 12px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	// width: 800px;
	margin: 50px auto 0;
	position: relative;
	line-height: 2em;
	padding: 30px 0;
}
#top li { 
	margin-bottom:50px; 
	background:#e9e5e2;
	height:20px; 
	border-radius:10px; 
	-moz-box-shadow: 0 1px 0px #bebbb9 inset, 0 1px 0 #fcfcfc;	 
	-webkit-box-shadow: 0 1px 0px #bebbb9 inset, 0 1px 0 #fcfcfc;	 
	box-shadow: 0 1px 0px #bebbb9 inset, 0 1px 0 #fcfcfc;	  
}
#top li h3 { 
	position:relative; 
  top:-25px;
    // right: 80px;
}
.bar { 
	height:18px; 
	margin:1px 2px;  
	position:absolute;
	border-radius:10px;
	-moz-box-shadow: 0 1px 0px #fcfcfc inset, 0 1px 0 #bebbb9;
	-webkit-box-shadow: 0 1px 0px #fcfcfc inset, 0 1px 0 #bebbb9;	 
	box-shadow: 0 1px 0px #fcfcfc inset, 0 1px 0 #bebbb9;		
}